Output text at position

- « ps_show_xy

- ps_show2 »

- PHP Manual
- PS Functions
- Output text at position

# ps_show_xy2

(PECL ps >= 1.1.0)

ps_show_xy2 — Output text at position

### Description

ps_show_xy2(
resource `$psdoc`,
string `$text`,
int `$len`,
float `$xcoor`,
float `$ycoor`
): bool

Warning

This function is currently not documented; only its argument list is available.

### Return Values

Returns `true` on success or `false` on failure.